---
title: 'Schmökerei'
subtitle: 'Home'
logo: 'logo.png'

message:
  url: 'https://checksch.de/hook/messages.php'
  mapping:
    title: 's-title'
    content: 's-content'
  refreshInterval: 10000
  style: 'is-info'
  icon: 'fa fa-info'

header: false
footer: '<span class="footer-el"><a href="https://marvinscham.de" target="_blank">Made with&nbsp;<i class="far fa-heart"></i> by <div class="ms-img"></div></a></span><span class="footer-el"><a id="keycloak-footer" href="https://auth.xn--schmkerei-37a.de/realms/schmoekerei/protocol/openid-connect/auth?client_id=homer&response_type=code&redirect_uri=https://schmökerei.de"><i class="fas fa-sync fa-spin"></i></a></span>'

stylesheet:
  - 'assets/custom.css'

columns: '3' # You can change this to any number that is a factor of 12: (1, 2, 3, 4, 6, 12)
theme: dark
colors:
  light:
    highlight-primary: '#fff5f2'
    highlight-secondary: '#fff5f2'
    highlight-hover: '#bebebe'
    background: '#12152B'
    card-background: '#fff5f2'
    text: '#ffffff'
    text-header: '#fafafa'
    text-title: '#000000'
    text-subtitle: '#111111'
    card-shadow: rgba(0, 0, 0, 0.5)
    link: '#3273dc'
    link-hover: '#2e4053'
    background-image: '../assets/wallpaper.png' # Change wallpaper.jpeg to the name of your own custom wallpaper!
  dark:
    highlight-primary: '#181C3A'
    highlight-secondary: '#181C3A'
    highlight-hover: '#1F2347'
    background: '#12152B'
    card-background: '#181C3A'
    text: '#eaeaea'
    text-header: '#7C71DD'
    text-title: '#fafafa'
    text-subtitle: '#8B8D9C'
    card-shadow: rgba(0, 0, 0, 0.5)
    link: '#c1c1c1'
    link-hover: '#fafafa'
    background-image: '../assets/wallpaper.png'

links:
  - name: 'Admin Dashboard'
    icon: 'fas fa-hammer'
    url: 'https://schmökerei.de/#admin'

services:
  - name: 'Service'
    icon: 'fas fa-concierge-bell'
    items:
      - name: 'Bookstack'
        logo: 'assets/tools/bookstack.png'
        subtitle: 'Wiki/KMS.'
        url: 'https://wiki.schmökerei.de'
        target: '_blank'

      - name: 'Schmökerei'
        logo: 'assets/tools/schmoekerei-main.png'
        subtitle: 'Fiction-Bücherei.'
        url: 'https://library.schmökerei.de'
        target: '_blank'

      - name: 'Edu.Schmökerei'
        logo: 'assets/tools/schmoekerei-edu.png'
        subtitle: 'Sach- und Fachbücher.'
        url: 'https://edu.schmökerei.de'
        target: '_blank'

      - name: 'Sheet Music'
        logo: 'assets/tools/schmoekerei-sheetmusic.png'
        subtitle: 'Noten für Piano Solo.'
        url: 'https://sheetmusic.schmökerei.de'
        target: '_blank'

  - name: 'Tools'
    icon: 'fas fa-tools'
    items:
      - name: 'Diagrams'
        logo: 'assets/tools/diagrams.png'
        subtitle: 'Diagramme erstellen.'
        url: 'https://draw.schmökerei.de'
        target: '_blank'

      - name: 'Joplin'
        logo: 'assets/tools/joplin.png'
        subtitle: 'Notizen mit Sync.'
        url: 'https://joplin.schmökerei.de'
        target: '_blank'

      - name: 'Logseq'
        logo: 'assets/tools/logseq.png'
        subtitle: 'Lokale Notizen.'
        url: 'https://logseq.schmökerei.de'
        target: '_blank'

      - name: 'Nextcloud'
        logo: 'assets/tools/nextcloud.png'
        subtitle: 'Dateiverwaltung.'
        url: 'https://cloud.schmökerei.de'
        target: '_blank'

  - name: 'Meta'
    icon: 'fas fa-cog'
    items:
      - name: 'Anfragen & Hilfe'
        logo: 'assets/tools/helpinghand.png'
        subtitle: 'Bei Wünschen und Problemen.'
        url: 'https://schmoekerei.com'
        target: '_blank'

      - name: 'Uptime Kuma'
        logo: 'assets/tools/uptime-kuma.png'
        subtitle: 'Servicestatus abrufen.'
        url: 'https://status.schmökerei.de'
        target: '_blank'

      - name: 'Keycloak'
        logo: 'assets/tools/keycloak.png'
        subtitle: 'Account-Einstellungen.'
        url: 'https://auth.schmökerei.de/realms/schmoekerei/account'
        target: '_blank'

      - name: 'Discord'
        logo: 'assets/tools/discord.png'
        subtitle: 'Community.'
        url: 'https://discord.gg/XSmmejmWh5'
        target: '_blank'
